Bug 1282448 - When running "dnf system-upgrade download --releasever=22"... Running transaction check get Error
When running "dnf system-upgrade download --releasever=22"... Running transa...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 07:59 EST by dweb98
Modified: 2015-11-18 09:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-18 09:18:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dweb98 2015-11-16 07:59:32 EST
Description of problem: 
When running "dnf system-upgrade download --releasever=22"... 
Running transaction check
Error: transaction check vs depsolve:
vsftpd = 3.0.2-6.fc20 is needed by (installed) vsftpd-sysvinit-3.0.2-6.fc20.i686
To diagnose the problem, try running: 'rpm -Va --nofiles --nodigest'.
To fix inconsistent RPMDB, try running: 'rpm --rebuilddb'.
If the above doesn't help please report this error at 'https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&component=dnf'.

Version-Release number of selected component (if applicable):


How reproducible:
Run "dnf system-upgrade download --releasever=22" on my Dell 1525 Laptop.
Comment 1 Jaroslav Mracek 2015-11-18 09:18:34 EST
Please try first upgrade to releasever=21, than upgrade dnf, than dnf upgrade, than dnf system-upgrade download --releasever=22" --allowerasing. If there will be still problem, it could be a problem of certain packages - please refer to related component of problematic packages.

Note You need to log in before you can comment on or make changes to this bug.